class CreateMOdrProductRemises < ActiveRecord::Migration[6.0]
  def change
    create_table :m_odr_product_remises do |t|
      t.references :m_odr_product, foreign_key: true
      t.integer :qte
      t.decimal :amount,   :precision => 14,   :scale => 2

      t.timestamps
    end
  end
end
